{
    "attributes": {
        "PICS_MAPEM_GENERATION": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_MAPEM_GENERATION",
            "newvalue": "true",
            "origin": "55e95e6d-f346-45a6-8544-732168be5078",
            "type": "BOOL",
            "value": "true"
        },
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": true,
            "origin": "55e95e6d-f346-45a6-8544-732168be5078",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "55e95e6d-f346-45a6-8544-732168be5078",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that protocolVersion is set to 1 and messageID is set to 5",
            "origin": "55e95e6d-f346-45a6-8544-732168be5078",
            "type": "STRING",
            "value": "Check that protocolVersion is set to 1 and messageID is set to 5"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT sending MAPEM\r\nensure that\r\n\twhen\r\n\t\ta MAPEM is generated\r\n\tthen\r\n\t\tthe IUT sends a valid MAPEM\r\n\t\t\tcontaining ITS PDU header\r\n\t\t\t\tcontaining protocolVersion\r\n\t\t\t\t\tindicating value '1'\r\n\t\t\t\tand containing messageID\r\n\t\t\t\t\tindicating value '5'",
            "origin": "55e95e6d-f346-45a6-8544-732168be5078",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT sending MAPEM\r\nensure that\r\n\twhen\r\n\t\ta MAPEM is generated\r\n\tthen\r\n\t\tthe IUT sends a valid MAPEM\r\n\t\t\tcontaining ITS PDU header\r\n\t\t\t\tcontaining protocolVersion\r\n\t\t\t\t\tindicating value '1'\r\n\t\t\t\tand containing messageID\r\n\t\t\t\t\tindicating value '5'"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "55e95e6d-f346-45a6-8544-732168be5078",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "55e95e6d-f346-45a6-8544-732168be5078",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "55e95e6d-f346-45a6-8544-732168be5078"
}